@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho07.css
*
**/

/* reset style */
#kyokasho .kyokasho07 {
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#kyokasho .kyokasho07 p {
  line-height: 1.6;
}
/* contents style
------------------------------------------------ */

.kyokasho-column{
  padding-top: 30px;
}

#kyokasho .kyokasho-body {box-sizing:border-box;margin:30px auto;width:732px;font-family: arial;}
#kyokasho .kyokasho-body .kyokasho-column p,
#kyokasho .kyokasho-body .kyokasho-column span,
#kyokasho .kyokasho-body .kyokasho-column small{
  transform: rotate(.03deg);
}
#kyokasho .kyokasho-body .kyokasho-body-wp {
}

#kyokasho .kyokasho-body.kyokasho07 .kyokasho-body-wp {
  width: 100%;
}

#kyokasho .kyokasho-body.kyokasho07 .kyokasho-body-wp .note {
  display: block;
  color: #4C4948;
  font-size: 10px;
  text-align: right;
  padding: 20px 0;
}

#kyokasho .kyokasho07 .txt_border{
  /* text-shadow: #FFF 5px 5px 0px, #FFF -5px 5px 0px, #FFF 5px -5px 0px, #FFF -5px -5px 0px; */
  text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97998px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.5136px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;

}

/*-------------------
  main_title
-------------------*/
#kyokasho .kyokasho07 .main_title {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 45px;
  display: flex;
  flex-flow: column;
  align-items: center;
  background: url(../img/k07/bg_tit_main.png) top center no-repeat;
  background-size: cover;
}

#kyokasho .kyokasho07 .main_title::after{
  position: absolute;
  content: "";
  display: block;
  width: 265px;
  height: 151px;
  bottom: 0;
  right: 0px;
  background: url(../img/k07/chara_tit.png);
  z-index: 20;
}

#kyokasho .kyokasho07 .main_title_inner{
  position: relative;
  width: 532px;
  margin: 0 auto;
  margin-top: 95px;
  background: url(../img/k07/bg_tit2.png) repeat-y;
}
#kyokasho .kyokasho07 .main_title_inner::before{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 55px;
  top: -55px;
  background: url(../img/k07/bg_tit1.png) no-repeat;
}
#kyokasho .kyokasho07 .main_title_inner::after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 10px;
  background: url(../img/k07/bg_tit3.png) no-repeat;
}

#kyokasho .kyokasho07 .main_title .main_title_title {
  margin-top: -30px;
  position: relative;
  text-align: center;
  z-index: 10;
}

#kyokasho .kyokasho07 .main_title .main_title_text {
  font-size: 14px;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.06rem;
  margin-top: 10px;
  padding-bottom: 20px;
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #464646;
}



/*-------------------
  common section
-------------------*/
#kyokasho .kyokasho07 .sec01,
#kyokasho .kyokasho07 .sec02,
#kyokasho .kyokasho07 .sec03{
}

#kyokasho .kyokasho07 .sec_title{
  position: relative;
  width: 730px;
  height: 100px;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 34px;
  color: #4F4765;
  line-height: 1.2;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}

#kyokasho .kyokasho07 .sec_title span{
  color: #E73656;
  font-size: 27px;
}

/*-------------------
  section1
-------------------*/

#kyokasho .kyokasho07 .sec01{
  margin-top: 40px;
}

#kyokasho .kyokasho07 .sec01 .sec_contents{
}

#kyokasho .kyokasho07 .sec01 .sec_title{
  padding: 14px 0 0 287px;
  background: url(../img/k07/bg_tit_sec1.png) no-repeat;
}

#kyokasho .kyokasho07 .detail_history_wrap1,
#kyokasho .kyokasho07 .detail_history_wrap2,
#kyokasho .kyokasho07 .detail_history_wrap3{
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

#kyokasho .kyokasho07 .detail_history_wrap1{
  margin-top: 30px;
}

#kyokasho .kyokasho07 .detail_history_wrap2,
#kyokasho .kyokasho07 .detail_history_wrap3{
  margin-top: 20px;
  padding-top: 65px;
}

#kyokasho .kyokasho07 .detail_history_wrap2::before,
#kyokasho .kyokasho07 .detail_history_wrap3::before{
  position: absolute;
  content: "";
  display: block;
  width: 692px;
  height: 19px;
  top: 0;
  right: 0;
  background: url(../img/k07/sec1_border.png) no-repeat no-repeat;
}

#kyokasho .kyokasho07 .detail_history1,
#kyokasho .kyokasho07 .detail_history2,
#kyokasho .kyokasho07 .detail_history3{
  width: 365px;
}

#kyokasho .kyokasho07 .history_tit1,
#kyokasho .kyokasho07 .history_tit2,
#kyokasho .kyokasho07 .history_tit3{
  padding-top: 22px;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
  text-align: center;
  line-height: 1.3;
  color: #4F4765;
}

#kyokasho .kyokasho07 .history_tit2{
  padding-top: 21px;
}


#kyokasho .kyokasho07 .history_tit1 span,
#kyokasho .kyokasho07 .history_tit2 span,
#kyokasho .kyokasho07 .history_tit3 span{
  font-size: 20px;
}

#kyokasho .kyokasho07 .history_tit1{
  width: 365px;
  height: 78px;
  background: url(../img/k07/subtit_history1.png) no-repeat;
}

#kyokasho .kyokasho07 .history_tit2{
  width: 365px;
  height: 108px;
  background: url(../img/k07/subtit_history2.png) no-repeat;
}

#kyokasho .kyokasho07 .history_tit3{
  width: 365px;
  height: 78px;
  background: url(../img/k07/subtit_history3.png) no-repeat;
}

#kyokasho .kyokasho07 .detail_history1 p,
#kyokasho .kyokasho07 .detail_history2 p,
#kyokasho .kyokasho07 .detail_history3 p{
  padding: 0 15px;
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  line-height: 1.7;
  color: #464646;
}

#kyokasho .kyokasho07 .detail_history1 p span,
#kyokasho .kyokasho07 .detail_history2 p span,
#kyokasho .kyokasho07 .detail_history3 p span{
  display: inline;
  background: linear-gradient(transparent 10%, #fff895 0%);
}
/* #kyokasho .kyokasho07 .detail_history1 p span::after,
#kyokasho .kyokasho07 .detail_history2 p span::after,
#kyokasho .kyokasho07 .detail_history3 p span::after{
  content: "";
  width: 100%;
  height: 1em;
  background: #FFF462;
  z-index: 1;
} */


/*-------------------v
  section2
-------------------*/

#kyokasho .kyokasho07 .sec02{
  margin-top: 60px;
}


#kyokasho .kyokasho07 .sec02 .sec_title{
  padding: 14px 0 0 287px;
  background: url(../img/k07/bg_tit_sec2.png) no-repeat;
}

#kyokasho .kyokasho07 .contents_inner{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#kyokasho .kyokasho07 .detail_qa_wrap1,
#kyokasho .kyokasho07 .detail_qa_wrap2{
  width: 345px;
  margin-top: 40px;
}

#kyokasho .kyokasho07 .detail_qa_wrap3{
  width: 100%;
  margin-top: 40px;
}

#kyokasho .kyokasho07 .detail_qa_wrap1 > div,
#kyokasho .kyokasho07 .detail_qa_wrap2 > div,
#kyokasho .kyokasho07 .detail_qa_wrap3 > div{
  margin-top: 15px;
}

#kyokasho .kyokasho07 .detail_qa_wrap3 > div{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#kyokasho .kyokasho07 .detail_qa_wrap3 > div .qa_ans{
  width: 345px;
  margin-top: -20px;
  margin-left: 60px;
}

#kyokasho .kyokasho07 .qa_tit{
  margin-left: 2.3em;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
  line-height: 1.2;
  text-indent: -2.3em;
  color: #F064B4;
}

#kyokasho .kyokasho07 .qa_tit span{
  padding-right: 0.5em;
}

#kyokasho .kyokasho07 .qa_ans{
  margin-left: 3.3em;
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  text-indent: -3.3em;
}

#kyokasho .kyokasho07 .qa_ans{
  margin-top: 15px;
}

#kyokasho .kyokasho07 .qa_ans span{
  color: #00C8B4;
}

#kyokasho .kyokasho07 .qa_ans span:first-of-type{
  padding-right: 0.2em;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
  line-height: 0;
  vertical-align: middle;
}

#kyokasho .kyokasho07 .sec02 small{
  display: block;
  width: 100%;
  text-align: right;
  font-size: 12px;
}

/*-------------------
  section3
-------------------*/

#kyokasho .kyokasho07 .sec03{
  margin-top: 70px;
}

#kyokasho .kyokasho07 .sec03 .sec_contents{
}

#kyokasho .kyokasho07 .sec03 .sec_title{
  padding: 14px 0 0 287px;
  background: url(../img/k07/bg_tit_sec3.png) no-repeat;
}

#kyokasho .kyokasho07 .detail_howto_wrap1{
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 26px;
}

#kyokasho .kyokasho07 .detail_howto_check{
  width: 345px;
  height: 261px;
  background: url(../img/k07/bg_howto_check.png) no-repeat;
  text-align: center;
}

#kyokasho .kyokasho07 .detail_howto_check_tit{
  display: inline-block;
  margin-top: 60px;
  padding-bottom: 15px;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  font-size: 28px;
  color: #4694D1;
  border-bottom: 2px solid #4694D1;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}

#kyokasho .kyokasho07 .detail_howto_check_tit span{
  font-size: 22px;
  vertical-align: top;
}

#kyokasho .kyokasho07 .detail_howto_check_txt{
  padding: 15px 40px 0 40px;
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #464646;
  text-align: left;
}

#kyokasho .kyokasho07 .detail_howto_check_txt span{
  color: #4694D1;
}

#kyokasho .kyokasho07 .detail_howto_wrap2,
#kyokasho .kyokasho07 .detail_howto_wrap3{
  width: 730px;
  height: 272px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#kyokasho .kyokasho07 .detail_howto_wrap2{
  margin-top: 30px;
  background: url(../img/k07/bg_howto1.png) no-repeat;
}


#kyokasho .kyokasho07 .detail_howto_wrap3{
  margin-top: 28px;
  background: url(../img/k07/bg_howto2.png) no-repeat;
}

#kyokasho .kyokasho07 .detail_howo_txt{
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 236px;
  margin: 0 17px;
  margin-top: 40px;
}

#kyokasho .kyokasho07 .detail_howo_txt span{
  color: #26B7BC;
}

#kyokasho .kyokasho07 .detail_howto_img{
  margin: 0 17px;
  margin-top: 20px;
}

/*-------------------
  conclusion
-------------------*/

#kyokasho .kyokasho07 .sec03 + small{
  display: block;
  margin-top: 10px;
  margin-right: 35px;
  text-align: right;
}

#kyokasho .kyokasho07 .kyokasho_conclusion{
  position: relative;
  width: 100%;
  margin-top: 50px;
  padding-bottom: 45px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url(../img/k07/bg_conclusion.png) no-repeat;
  background-size: cover;
}
#kyokasho .kyokasho07 .kyokasho_conclusion::after{
  content: "";
  display: block;
  width: 126px;
  height: 126px;
  background: url(../img/k07/chara_conclusion.png) no-repeat;
  position: absolute;
  bottom: 0;
  right: 40px;
}

#kyokasho .kyokasho07 .kyokasho_conclusion_inner{
  position: relative;
  width: 584px;
  margin: 0 auto;
  margin-top: 120px;
  background: url(../img/k07/bg_conclusion2.png) repeat-y;
}

#kyokasho .kyokasho07 .kyokasho_conclusion_inner::before{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 55px;
  top: -55px;
  background: url(../img/k07/bg_conclusion1.png) no-repeat;
}
#kyokasho .kyokasho07 .kyokasho_conclusion_inner::after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 10px;
  background: url(../img/k07/bg_conclusion3.png) no-repeat;
}

#kyokasho .kyokasho07 .kyokasho_conclusion p{
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
  color: #464646;
}

#kyokasho .kyokasho07 .txt_conclusion1{
}

#kyokasho .kyokasho07 .border_conclusion{
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}

#kyokasho .kyokasho07 .txt_conclusion2{
  margin-top: 20px;
  padding-bottom: 44px;
}

#kyokasho .kyokasho07 .txt_conclusion2 span{
  color: #E73656;
  font-size: 21px;
  line-height: 2;
  display: inline;
  background: linear-gradient(transparent 80%, #fff789 0%);
}


/*-------------------
  link
-------------------*/

#kyokasho .kyokasho07 .kyokasho_link{
  padding: 50px 0;
  background: url(../img/k07/bg_link_base.png);
}

#kyokasho .kyokasho07 .kyokasho_link_inner{
  width: 620px;
  height: 230px;
  margin: 0 auto;
  background: url(../img/k07/bg_link.png) no-repeat;
  text-align: center;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 2;
  color: #4D422D;
}

#kyokasho .kyokasho07 .kyokasho_link_inner p{
  padding-top: 30px;
}

#kyokasho .kyokasho07 .kyokasho_link_inner p span{
  font-size: 23px;
  line-height: 2.2;
}

#kyokasho .kyokasho07 .kyokasho_link_inner ul{
  margin-top: 10px;
  text-align: center;
}

#kyokasho .kyokasho07 .kyokasho_link_inner ul li{
  display: inline-block;
  margin: 0 5px;
}
#kyokasho .kyokasho07 .kyokasho_link_inner ul li:hover{
  opacity: 0.7;
}